@charset "utf-8";
.title {
	margin-top: -20px;
	line-height: 50px;
}
.title h2 {
	font-size: 4rem;
	line-height: 5.2rem;
}
.boxY p {
	font-size: 1.6rem;
}
.boxY p.Ktitle {
	font-size: 2.6rem;
	margin-bottom: -10px;
}
h3.line2 {
	font-size: 3.2rem;
	line-height: 1.2em;
	background: url(../img/h3.png) no-repeat center top;
	margin: 20px auto 0 auto;
}
.boxW li {
	word-break: keep-all;
	max-width: 220px;
}
.boxW li div {
	top: 0;
	position: absolute;
	left: 230px;
	top: -60px;
}
address a {
	font-size: 2rem;
	color: #595656;
	text-decoration: none;
	border-bottom: 1px dashed #595656;
}
address span a {
	font-size: 2.2rem;
}
/*-----------------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	.title img {
		max-width: 98%;
		margin: -20px auto -10px auto;
		padding: 0
	}
	.title h2 {
		word-break: keep-all;
		font-size: 2.6rem;
		line-height: 3.2rem;
	}
	.boxY p {
		font-size: 1.4rem;
		margin-right: 10px;
		margin-left: 10px
	}
	.boxY p.Ktitle {
		font-size: 2rem;
	}
	.boxW li {
		position: relative;
		height: auto;
		width: 100%;
		max-width: 320px;
		color: #595353;
		margin-bottom: 5px
	}
	.boxW li div {
		min-height: 48px;
		width: 100%;
		margin: auto;
		position: relative;
		top: 0px;
		left: 0;
		text-align: center;
		font-size: 1.4rem;
		font-weight: bold;
		line-height: 1.5rem;
	}
	button {
		font-size: 1.7rem;
	}
}
/*-----------------------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {
	html {
		font-size: 48%;
	}
}
